html{
overflow-y:scroll;
}



a{
color:#0000ff;
outline:0;
text-decoration:none;
}

a:hover{
}

#epHeader{
	background-color: #FFF;
	width: 786px;
	margin-left: auto;
	margin-right: auto;
}
a.logo{
background:url(../images/../images/logo1.png) no-repeat left top;
background-size: contain;
display:block;
height:80px;
width:200px;
margin:0px 16px 0px 16px !important;
display:block;
float:left;
}

.logo2{
	/* [disabled]background:url(../images/../images/logo2.png) no-repeat left top; */
	display: none;
	height: 50px;
	width: 142px;
	float: right;
	margin-right: 12px;
	margin-top: -5px;
}

h1.helpline{
	font-family: Arial,sans-serif;
	font-size: 28px;
	line-height: 38px;
	float: right;
	display: block;
	width: 500px;
	margin-top: 12px;
	color: #fff;
}

h1{
color:#009CDE;
font:normal normal 400 28px/52px Arial,sans-serif;
margin:0;
padding:0;
}

h2{
color:#009CDE;
font:normal normal 600 25px/30px Arial,sans-serif;
margin:0 0 20px;
padding:0;
}

h3{
color:#009CDE;
font:normal normal 400 20px/24px Arial,sans-serif;
margin:0 0 20px;
padding:0;
}

.tagline{
font-size:14px;
}

.blue{
color:#009CDE;
}

img{
border:0;
display:block;
}

ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}

input{
border:none;
}


#Attention{
bottom:0px;
clear:both;
font-size:14px;
margin:0 auto;
padding:30px 0;
position:relative;
text-align:center;
width:980;
}

#epButtons a{
background:#ffffff;
border-top:3px solid #009CDE;
-webkit-box-shadow:#ccc 0px 0px 4px;
-moz-box-shadow:#ccc 0px 0px 4px;
box-shadow:#ccc 0px 0px 4px;
behavior:url(../images/https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
display:block;
float:left;
min-height:125px;
margin:0px 0px 20px 20px;
padding:20px;
position:relative;
text-align:center;
width:206px;
z-index:10;
}

#epButtons a.first{
margin:0px 0 20px;
width:206px;
}

#epButtons a:hover, #epButtons a.selected{
background:#e2e2e2;
}

#epButtons a span.title {
color:#009CDE;
display:block;
font:normal normal 600 20px/22px Arial,sans-serif;
height:36px;
margin:0 auto 15px;
}

#epButtons a span.phone {
background:url(../images/phone.png) no-repeat left top;
height:40px;
padding:12px 0 0 55px;
width:60px; /*Will need to be adjusted for longer translation text*/
text-align:left;
}

#epButtons a span.online {
background:url(../images/online.png) no-repeat left top;
padding:12px 0 0 78px;
width:60px; /*Will need to be adjusted for longer translation text*/
text-align:left;
}

#epButtons a span.follow {
background:url(../images/follow.png) no-repeat left top;
padding:12px 0 0px 68px;
width:100px; /*Will need to be adjusted for longer translation text*/
text-align:left;
}

#epButtons a span.text {
color:#D9D9D6;
float:left;
font-size:14px;
line-height:18px;
text-align:left;
}

#epColumn1{
margin-right:390px;
padding:20px;
width:350px;
}

#epColumn2{
border-left:1px solid #bfbfbf;
float:right;
padding:20px 20px 0;
margin:20px 0;
min-height:300px;
width:349px;
}

#epColumn3{
border:1px solid #bfbfbf;
clear:both;
float:left;
padding:0px;
width:780px;
}

#epContent{
clear:both;
float:left;
margin:0 100px;
padding:0px;
width:780px;
}

#epEmergency{
}

#epFooterContainer{
background:#D9D9D6;
bottom:0px;
clear:both;
left:0px;
padding:28px 0;
position:relative;
width:100%;
}

#epFooter{
color:#ffffff;
margin:0 auto;
text-align:center;
width:980px;
}

#epFooter a{
color:#ffffff;
}

#epFooter th{
display:none;
}

#epHeader{
background: #000075;
height:115px;
position:relative;
}

#epHomeButtons a{
background:#e2e2e2;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
behavior:url(../images/https://secure.ethicspoint.com/domain/media/shared/PIE.htc);
display:block;
float:left;
min-height:80px;
margin:30px 0px 30px 30px;
padding:15px;
position:relative;
text-align:center;
width:192px;
}

#epHomeButtons a.first{
margin:30px 0px;
padding:15px 10px 15px 15px;
width:197px;
}

#epHomeButtons a:hover{}

#epHomeButtons a span.title {
color:#009CDE;
display:block;
font:normal normal 600 16px/20px Arial,sans-serif;
margin:0 0px 15px;
}

#epHomeButtons a.first span.title {
margin:0 14px 15px 0;
}

#epHomeButtons a span.text {
color:#D9D9D6;
float:left;
text-align:left;
width:125px;
}

#epHomeButtons a span.imgQuestion {
background:url(../images/question.png) no-repeat left top;
float:left;
height:48px;
margin:0px 0px 0 0px;
width:68px;
}

#epHomeButtons a span.imgReport {
background:url(../images/report.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 15px;
width:48px;
}

#epHomeButtons a span.imgFollow {
background:url(../images/follow.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 15px;
width:48px;
}

#epHomeButtons a span.imgConflict {
background:url(../images/conflict.png) no-repeat left top;
float:left;
height:48px;
margin:0 0 0 15px;
width:48px;
}

#epHomeContent{
clear:both;
float:left;
width:980px;
}

#epLang{
background: no-repeat 10px 5px;

height:30px;
padding:0 0 0 38px;
position:absolute;
right:10px;
top:66px;
width:117px;
z-index:1000;
}

#epLang a{

color:#ffffff;
display:block;
float:left;
font-size:16px;
line-height:16px;
overflow:hidden;
position:relative;
padding:5px 0 5px 15px;
width:140px;
text-decoration:none;
text-transform:uppercase;
}

#epLangMenu span.id{
background:url(../images/id.png) no-repeat 0px 8px;
}
#epLangMenu span.th{
background:url(../images/th.png) no-repeat 0px 8px;
}
#epLangMenu span.tr{
background:url(../images/tr.png) no-repeat 0px 8px;
}
#epLangMenu span.vi{
background:url(../images/vi.png) no-repeat 0px 8px;
}

#epLang a:hover{
overflow:visible;
}

#epLangMenu{
background:url(../images/dropdown.png) repeat left top;
display:block;
left:-38px;
padding:0px 10px 5px;
position:absolute;
top:29px;
width:145px;
}

#epLangMenu span{
color:#C2C2C2;
cursor:pointer;
display:block;
padding:10px 5px 5px 43px;
width:107px;
z-index:1000;
}

#epLangMenu span:hover{
color:#ffffff;
}

#epLangMenu span.ar{
background:url(../images/ar.png) no-repeat 0px 8px;
}

#epLangMenu span.de{
background:url(../images/de.png) no-repeat 0px 8px;
}

#epLangMenu span.en{
background:url(../images/en.png) no-repeat 0px 8px;
}

#epLangMenu span.es{
background:url(../images/es.png) no-repeat 0px 8px;
}

#epLangMenu span.fr{
background:url(../images/fr.png) no-repeat 0px 8px;
}

#epLangMenu span.frca{
background:url(../images/frca.png) no-repeat 0px 8px;
}

#epLangMenu span.ja{
background:url(../images/ja.png) no-repeat 0px 8px;
}

#epLangMenu span.pt{
background:url(../images/pt.png) no-repeat 0px 8px;
}

#epLangMenu span.ru{
background:url(../images/ru.png) no-repeat 0px 8px;
}

#epLangMenu span.zh{
background:url(../images/zh.png) no-repeat 0px 8px;
}

#epLangMenu span.zhs{
background:url(../images/zhs.png) no-repeat 0px 8px;
}

#epNav{
background:#2e4aed;
float:left;
font:normal normal 400 16px/26px Arial, sans-serif;
line-height:30px;
margin-top:5px;
height:30px;
z-index:100;
width:786px;
}

#epNav a{
color:#fff;
display:block;
float:left;
padding:0px 20px 0px 20px;
}

#epNav a:hover, #epNav a.selected{
line-height:30px;	
background:#2e4aed;
}

#epTitle{
margin:0 0 30px;
text-align:center;
}

#epTitle h1.concern{
background:url(../images/report.png) no-repeat 0px 0px;
margin:0 auto;
padding:0 0 0 48px;
width:240px; /*Will need to be adjusted for longer translation text*/
}

#epTitle h1.question{
background:url(../images/question.png) no-repeat 0px 0px;
margin:0 auto;
padding:0 0 0 78px;
width:200px; /*Will need to be adjusted for longer translation text*/
}

#epTitle h1.follow{
background:url(../images/follow.png) no-repeat 0px 0px;
margin:0px auto;
padding:0 0 0 65px;
width:130px; /*Will need to be adjusted for longer translation text*/
}

#epTitle h1.conflict{
background:url(../images/conflict.png) no-repeat 0px 0px;
margin:0px auto;
padding:0 0 0 60px;
width:230px; /*Will need to be adjusted for longer translation text*/
}

#epWrapper{
background:#ffffff;
float:left;
left:50%;
min-height:700px;
margin-left:-490px;
position:relative;
width:980px;
}

/*dp2*/

#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{
display:none;
}

#epDataPrivacy ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}

#epDataPrivacy select{
border:1px solid #D9D9D6;
color:#D9D9D6;
margin:5px 0 20px;
padding:5px;
width:100%;
}

#epDataPrivacy button{
background:#D9D9D6 url(../images/../images/ogIn.png) no-repeat right center;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
float:right;
font:normal normal 400 14px/17px Arial,sans-serif;
padding:5px 10px 6px;
margin:10px 0 0;
min-width:110px;
text-align:left;
}

#epDataPrivacy button:hover, button#epConsentContinue:hover{
background:#009CDE url(../images/../images/ogIn.png) no-repeat right center;	
}

#epDataPrivacy .continueText .text{
display:none;
}

button#epConsentContinue {
background:#D9D9D6 url(../images/../images/ogIn.png) no-repeat right center;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
font:normal normal 400 14px/17px Arial,sans-serif;
padding:5px 10px 6px;
margin:10px 0px;
min-width:110px;
text-align:left;
}

button#epConsentCancel {
background:#D9D9D6;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
font:normal normal 400 14px/17px Arial,sans-serif;
padding:5px 10px 6px;
margin:10px 5px 10px 20px;
text-align:left;
}

button#epConsentCancel:hover {
background:#009CDE;	
}


/*phone Note: GISONE, GISTWO will need to be styled - JW 4/25/14*/

#epPhone select{
color:#D9D9D6;
border:1px solid #D9D9D6;
margin:5px 0;
padding:5px;
width:350px;
}

#epPhone div.output{
background:#ffffff;
border-left:1px solid #bfbfbf;
left:491px;
position:absolute;
padding:0px 20px;
top:422px;
width:349px;
z-index:100;
}

#epPhone div.output div.collect, #epPhone div.output div.att, #epPhone div.output div.direct, #epPhone div.output div.itfs, #epPhone div.output div.other{
min-height:260px !important;
}

/*ITFS, ATT, DIRECT*/
#epPhone div.output div.itfs li.li1, #epPhone div.output div.att li.li1, #epPhone div.output div.direct li.li1{
margin:0 0 20px;
}

#epPhone div.output div.itfs table, #epPhone div.output div.att table, #epPhone div.output div.direct table{
color:#ee9012;
padding:10px 0 0;
}

/*COLLECT*/
#epPhone div.output div.collect li{
margin:0 0 20px;
}

#epPhone div.output div.collect table{
color:#ee9012;
}

/*OTHER Note: will need to be edited for long redirect statements - JW 4/25/14*/
#epPhone div.output div.other{
color:#ee9012;
font-size:18px;
line-height:230px;
text-align:center;
}


/*Issues*/

#epIssues{
width:100%;
}

#epIssues .catdesc{
display:none;
}

#epIssues .catname{
}

#epIssues .details{
position:absolute;
right:0;
top:0;
}

#epIssues .issue{
background:url(../images/issues_bg.png) no-repeat right center;
border-top:1px solid #bfbfbf;
color:#009CDE;
margin:10px 0;
padding:20px 0;
position:relative;
}

#epIssues .issue:hover{
background:url(../images/issues_hover.png) no-repeat right center;
}	

#epIssues .name{
font:normal normal 400 16px/22px Arial, sans-serif;
padding:0 80px 0 0;
width:697px;
}

#epIssues .desc{
font:normal normal 400 14px/17px Arial, sans-serif;
color:#D9D9D6;
padding:20px 80px 0 0;
width:697px;
}

#epIssues .desc h4{
color:#000000;
font:normal normal 400 15px/17px Arial, sans-serif;
margin:0px 0 5px;
padding:0px;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.listor{
list-style:none;
margin:1em 0;
}

.map{
background:url(../images/map.png) no-repeat center center;
}

.nowrap{
white-space:nowrap;
}

/*Tab Slideshow*/
.tabbox{
background:#E2E2E2;
height:305px;
position:relative;
width:980px;
z-index:10;
}

.tabbox .tabs{
bottom:0px;
height:30px;
left:0px;
position:absolute;
width:980px;
}

.tabbox .tabs a{
background:#009CDE;
color:#ffffff;
display:block;
float:left;
font-size:16px;
line-height:26px;
height:30px;
margin:0 0px 0 1px;
text-align:center;
min-width:326px;
}

.tabbox .tabs a:hover,.tabbox .tabs .selected{
background:#002A3A;
}

.tabbox .tabs a.one{
margin:0px;
}

.tabbox .tabscontent{
height:235px;
font-size:14px;
line-height:18px;
margin:0;
padding:30px 35px;
}

.tabbox .tabscontent .hidden{
display:none;
}

.tabbox .tabscontent img {
float:left;
height:235px;
margin:0 40px 0 0px;
width:420px;
}

.tabbox .tabscontent p {
float:left;
margin:-50px 0 0;
width:440px;
}

.top{
margin-top:0;
padding-top:0;
}